<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Mono&display=swap" rel="stylesheet">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- My CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<title>Schindler's Portfolio</title>
	</head>
	<body class="text-center text-light">

		<!-- Navigation Var -->
		<nav id="my-nav" class="w-100">
			<ul class="d-flex justify-content-center
			align-items-center mb-0">
				<li class="p-md-3 m-2"><a href="#home" class="text-light">Home</a></li>
				<li class="p-md-3 m-2"><a href="#aboutme" class="text-light">About Me</a></li>
				<li class="p-md-3 m-2"><a href="#project" class="text-light">Project</a></li>
				<li class="p-md-3 m-2"><a href="#contact" class="text-light">Contact</a></li>
			</ul>
		</nav>

		<!-- Home Page Section -->
		<section id="home" class="pt-1 mt-md-5 pt-md-5">
			<div class="d-flex flex-column justify-content-start align-items-center min-vh-50 mt-5 pt-2">
				<div class="py-3">
					<img src="caps-picture.jpg" class="w-25 rounded-circle img-fluid">
				</div>
				<div class="mb-3">
					<h1>Hey There!</h1>
					<h1>Welcome to my Page</h1>
				</div>
			</div>			
		</section>

		<!-- About Me Section -->
		<section id="aboutme" class="text-center pt-5 mt-5 mt-md-5 pt-md-5">
			<div class="mt-md-5">
				<h1 class="font-weight-bold">About Me</h1>
				<div class="container bg-white text-dark min-vh-50">
					<div class="row justify-content-center align-items-center p-2 w-100 mx-0">
						<div class="col-12 col-md-6 my-3 w-auto">
							<img src="./profile-pic2.jpg">
							<h3 class="mt-3 font-weight-bold">Schindler C. Dumagat</h3>
						</div>
						<div class="col-12 col-md-6 mx-auto">
							<p class="text-justify">I am a graduate of Computer Engineering in the University of the Cordilleras and I am working as a software engineer. I love playing video games, listening to music and coding. I am not a talented person but I always try my best in improving myself. I believe in the power of hardwork and dedication to get myself through tough situations.</p>
						</div>
					</div>
					
				</div>
			</div>
		</section>

		<!-- Project Section -->
		<section id="project" class="my-5 text-dark pt-1 mt-md-5 pt-md-5">
			<div class="mt-5">
				<div class="container min-vh-50">
					<h1 class="text-light font-weight-bold">My Projects</h1>
					<div class="row justify-content-center align-items-start text-center bg-white">
						<div class="card col-lg-4 col-md-4 col-ms-12 p-3">
						  <img src="sprayer3.jpg" class="card-img-top" alt="...">
						  <div class="card-body">
						    <h5 class="card-title font-weight-bold">Robotic Spray Disinfector</h5>
						    <p class="card-text text-justify">This was the project that my group created when I was in college. It is a mobile controlled sprayer that help fight Covid-19. By using a smart phone, you can send commands to the robot sprayer. You can make it move, spray adjust its aim and spray. You can also see robot's camera visuals through your phone.</p>
						  </div>
						</div>
						<div class="card col-lg-4 col-md-4 col-ms-12 p-3">
						  <img src="picevolve.png" class="card-img-top" alt="...">
						  <div class="card-body">
						    <h5 class="card-title font-weight-bold">PicEvolve</h5>
						    <p class="card-text text-justify">This is also one of my projects when I was still in college. It's function is to edit images and change its properties. You can make it smooth, blurred, sharpened, black and white, grayscaled and even change its color to red, blue, green, magenta, cyan, yellow.</p>
						  </div>
						</div>
						<div class="card col-lg-4 col-md-4 col-ms-12 p-3">
						  <img src="first-web.png" alt="...">
						  <div class="card-body">
						    <h5 class="card-title font-weight-bold">Website Portfolio</h5>
						    <p class="card-text text-justify">This is my first website portfolio. This project is made during my training in Zuitt. In here, you get to know me. It contains my projects and contacts.</p>
						  </div>
						</div>
					</div>
					
				</div>
			</div>
		</section>

		<!-- Contact Section -->
		<section id="contact" class="text-center pt-1 mt-md-5 pt-md-5">
			<div class="mt-5">
				<div class="container">
					<h1 class="font-weight-bold">Contact</h1>
					<div class="row justify-content-center align-items-center">
						<form class="col-sm-12 col-md-8 col-lg-4">
						  	<div class="form-group">
						        <label for="exampleFormControlInput1">Full Name</label>
						        <input type="text" class="form-control" id="exampleFormControlInput1" required autocomplete>
						    </div>
						  	<div class="form-group">
						        <label for="exampleFormControlInput2">Email Address</label>
						        <input type="email" class="form-control" id="exampleFormControlInput2" required autocomplete>
						    </div>
						    <div class="form-group">
						        <label for="exampleFormControlInput3">Contact Number</label>
						        <input type="number" class="form-control" id="exampleFormControlInput3" required>
						    </div>
						    <div class="form-group">
						        <label for="exampleFormControlTextarea4">Message</label>
						        <textarea class="form-control" id="exampleFormControlTextarea4" rows="3"></textarea>
						    </div>
						    <button type="submit" class="btn btn-primary">Submit</button>
						</form>
					</div>
				</div>
			</div>
		</section>

		<!-- My Contacts Section -->

		<footer class="mt-5">
			<h1 class="text-center font-weight-bold">Contact Me:</h1>
			<div class="container">
				<div class="row">
					<div class="col-12">
						<h6 class="d-inline-block">Facebook:</h6>
						<a href="https://www.facebook.com/schindler.dumagat" target="blank" class="text-decoration-none">Schindler Dumagat</a>
					</div>
					<div class="col-12">
						<h6 class="d-inline-block">LinkedIn:</h6>
						<a href="https://www.linkedin.com/in/schindler-dumagat-015238230/" target="blank" class="text-decoration-none">Schindler Dumagat</a>
					</div>
					<div class="col-12">
						<h6 class="d-inline-block">Gmail:</h6>
						<label>schindler017@gmail.com</label>
					</div>
					<div class="col-12">
						<h6 class="d-inline-block">Contact Number:</h6>
						<label>09281920073</label>
					</div>
				</div>
			</div>
		</footer>




		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>